<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container e11 sustainability" data-animation="active">
    <!-- 210512 | .e11 상세 css / .sustainability 지속가능경영 공통 부분 링크 사이즈 조절 하기 위해서 클래스명 추가 -->
      <!-- [s] kv 영역 -->
      <section class="sub key ethics">
        <ul class="sub__nav">
          <li class="actived"><a href="a#">Ethical Management</a></li>
          <li><a href="a#">Compliance Management</a></li>
          <li><a href="a#">Win-win cooperation</a></li>
          <li><a href="a#">Environment and Safety Management</a></li>
          <li><a href="a#">Social contribution</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">ETHICAL MANAGEMENT</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Sustainability</span>
            <strong class="sub__depth">Environment and Safety Management</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li class="actived"><a href="a#">Ethical Management</a></li>
              <li><a href="a#">Compliance Management</a></li>
              <li><a href="a#">Win-win cooperation</a></li>
              <li><a href="a#">Environment and Safety Management</a></li>
              <li><a href="a#">Social contribution</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <!-- [e] kv 영역 -->
      <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
            <!-- description 변경 -->
            <div class="parallax01__bar"></div>
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="leaflet">
            <div class="leaflet__banner">
              <div class="leaflet__bg leaflet__bg--ethics"></div>
              <div class="leaflet__wrap">
                <div class="leaflet__inner">
                  <div class="leaflet__titlebox">
                    <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">We are making the utmost effort<br>to manage the company in fair<br>and transparent manners</p><!-- 210529 영문수정 -->
                  </div>
                  <div class="leaflet__textbox">
                    <p class="leaflet__description" data-animation="bottom" data-animation-delay="500">
                      We are making the utmost effort to manage the company in fair and transparent <br> manners under the management philosophy that exceptional human resources <br> and technologies create unmatched products and services, which leads to  contribution to society.
                      <br><br>
                      In addition, SEMES has disclosed our Code of Conduct ("Principles of management") <br> to external stakeholders, including business partners and customers  <br> as well as employees. We are also operating a reporting channel so that  <br>  any violation of the code of ethics can be reported at any time through our ethical management site.
                    </p>
                  </div>
                  <div class="leaflet__anchor" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="button button__square button__square--allwhite button__arr">Go to Ethical Management Site</a><!-- 210529 영문수정 -->
                  </div>
                </div>
              </div>
            </div>
            <div class="leaflet__bottom">
              <div class="leaflet__bottomlayout">
                <storng class="leaflet__title leaflet__title--bottom" data-animation="bottom" data-animation-delay="500">Five Principles of <br> Management SEMES <br> Follows</storng>
              </div>
              <ul class="leaflet__list">
                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">We abide by laws and ethics</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">We respect the dignity and diversity of individuals.</p>
                            <p class="leaflet__subtext">We compete fairly by complying with the law and business ethics.</p>
                            <p class="leaflet__subtext">We keep accounting transparent through accurate accounting records.</p>
                            <p class="leaflet__subtext"> We adhere to be neutral without involved in politics.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                        <img src="../../images/bg_management_overview02.jpg" alt="">
                      </div>
                    </div>
                  </div>
                </li>
                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__imagewrap" data-animation="left" data-animation-delay="500">
                        <img src="../../images/bg_management_overview03.jpg" alt="">
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">We stick to an appropriate organizational culture</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">We do not mix business with pleasures regarding all business activities strictly.</p>
                            <p class="leaflet__subtext">We protect and respect the intellectual property of the company and others.</p>
                            <p class="leaflet__subtext">We create a desirable organizational ambiance.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </li>

                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">We pay respect to customers, shareholders, and employees</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">We prioritize customers' satisfaction as for management activities.</p>
                            <p class="leaflet__subtext">We place importance on the value of shareholders.</p>
                            <p class="leaflet__subtext">We strive to improve the “quality of life” of our employees.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                        <img src="../../images/bg_management_overview04.jpg" alt="">
                      </div>
                    </div>
                  </div>
                </li>
                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__imagewrap" data-animation="left" data-animation-delay="500">
                        <img src="../../images/bg_management_overview05.jpg" alt="">
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">We value the environment, safety, and health</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">We seek environmentally-friendly management.</p>
                            <p class="leaflet__subtext">We consider human safety and health as significant matters.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </li>
                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">We fulfill our social responsibilities as a global corporate citizen</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">We faithfully discharge our primary responsibilities as a corporate citizen.</p>
                            <p class="leaflet__subtext">We respect characteristics of local society and culture and translate win-win growth into action.</p>
                            <p class="leaflet__subtext">We build a relationship of co-existence and co-prosperity with business partners.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                        <img src="../../images/bg_management_overview06.jpg" alt="">
                      </div>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <!-- [e] parallax01 영역 -->
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
